Página de inicio de Novell

Especificaciones técnicas


Dispositivos

Requisitos mínimos para la instalación

La aplicación iPrint se entrega en formato de archivo empaquetado para los siguientes entornos virtuales:

  • VMware ESXi 5.x, ESXi 4.x, ESX 4.x o superior
  • VMware vSphere Client 4.x o VMware vSphere Client 5.x para acceder al servidor host y la aplicación para la configuración inicial
  • VMware Workstation 9.x y 10.x
  • Proyecto Xen
  • Microsoft Hyper-V

Entornos de directorio compatibles

Requisitos mínimos para la instalación
  • NetIQ eDirectory
  • Microsoft Active Directory
  • Directorio conforme con LDAP

Cliente Windows

Requisitos mínimos para la instalación
  • Windows 7 (de 32 o 64 bits) y 8 (de 32 o 64 bits)

Cliente Mac

Requisitos mínimos para la instalación
  • Mac OS X 10.6, 10.7, 10.8 y 10.9

Cliente móvil iPrint

Requisitos mínimos para la instalación
  • iOS 5.x, 6.x y 7.x (iPhone, iPad)
  • Android 2.3, 4.x
  • BlackBerry 10
  • Windows Surface Pro (Windows 8.x)
  • Windows Phone 8.x
  • Cualquier dispositivo con correo electrónico

© Micro Focus